View Issue Details

IDProjectCategoryView StatusLast Update
0001857Ham Radio DeluxeBugpublic2017-05-21 23:46
Reporteruser47 
Assigned Touser47 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.3.0.472 
Summary0001857: 60m band - Logbook does not show band above freq 5.404MHz
DescriptionALE Window Band detection appears to break at 5.404 MHZ

Frequencies above that are missing the band information..

See image attachment..
Steps To Reproducetune rig to 5.405 MHz try to log a contact - check band display in ALE.
Additional Informationtested K3 and IC-7200
TagsNo tags attached.
ModuleLogbook
Sub-ModuleALE Window
Testing

Relationships

Activities

user47

2016-01-11 04:09

 

Capture.PNG (168,620 bytes)
Capture.PNG (168,620 bytes)

Issue History

Date Modified Username Field Change
2016-01-11 04:09 user47 New Issue
2016-01-11 04:09 user47 File Added: Capture.PNG
2016-01-13 09:42 user47 File Added: Capture-bug found.PNG
2016-01-13 13:18 user47 File Added: Capture-bug found1.PNG
2016-01-25 04:16 user47 File Deleted: Capture-bug found1.PNG
2016-01-25 04:17 user47 File Deleted: Capture-bug found.PNG
2016-01-25 04:17 user47 Fixed in Release TBD => 6.3
2016-01-25 04:17 user47 Fixed in Build (ie. 377) => 472
2016-01-25 04:17 user47 Status new => closed
2016-01-25 04:17 user47 Assigned To => user47
2016-01-25 04:17 user47 Resolution open => fixed
2016-01-27 12:41 WA9PIE View Status private => public
2017-03-08 19:02 WA9PIE Project 2 - Next Dev List (Holding Area) => Ham Radio Deluxe
2017-05-21 23:46 WA9PIE Fixed in Version => 6.3.0.472
2017-05-21 23:46 WA9PIE Fixed in Build (ie. 377) 472 =>